/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css'); 
@import url('https://cdn.jsdelivr.net/gh/sunn-us/SUIT/fonts/variable/woff2/SUIT-Variable.css');
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#container {
    min-width: 1200px;
}

*::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
*::-webkit-scrollbar-track{
    /* background: #dddddd; */
}
*::-webkit-scrollbar-thumb{
    background: #525252;
    border: 2px solid #525252;
    border-radius: 10px;
}
*::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}

.lbti_banner, .left_nav_btn, .left_nav_wrap,#top_wrap, .top_banner  {
    display: none !important;
}
#header {
    margin-top: 0 !important;
}
#top_btn {
    z-index: 10000;
}
.Retry2025 div, .Retry2025 a, ._modalWrp div, .fltWrp div, .fltWrp a {
    box-sizing: border-box;
    font-family: 'Pretendard','SUIT Variable' !important;
}

area:focus{
    outline: none;
}
._inBlock {
    display: inline-block;
    vertical-align: top;
}
._poRe {
    position: relative;
}
._poAb {
    position: absolute;
}
._poFxd {
    position: fixed !important;
    z-index:1000;
}
._fltL {
    float: left;
}
._fltR {
    float: right;
}
._clearFx {
    clear: both;
}
._hide {
    display: none !important;
}
._ftBold {
    font-weight: bold;
}
._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}
.loginGifImg{
    margin-top: 70px;
}

._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}

._modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    font-size: 0;
    opacity: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

._modalBg{
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    cursor: pointer;
}
._modalWrp{
    background: #FFFFFF;
    z-index: 10001;
    position: absolute;
    top: 50px;
    left: calc(50% - 402px);
    width: 402px;
    height: 224px;
    box-sizing: border-box;
    border-radius: 8px;
}
/* 
._modalMktAgree{
    display: block;
    opacity: 1;
} */

._modalFreepassList ._modalWrp {
    width: 914px;
    padding: 40px 40px 40px 24px;
    font-size: 0;
    height: 715px !important;
    left: calc(50% - 457px);
}


._modalYoutube ._modalWrp {
    width: 901px;
    font-size: 0;
    left: calc(50% - 450px);
}

._modalEbook ._modalWrp {
    width: 595px;
    font-size: 0;
    left: calc(50% - 497px);
    height: 350px;
    overflow-y: scroll;
    overflow-x: hidden;
}

._modalMktAgree ._modalWrp {
    width: 546px;
    height: 314px;
    left: calc(50% - 273px);
}


.closeBtn {
    position: absolute;
    display: block;
    width: 24px;
    height: 25px;
    top: 26px;
    right: 24px;
    background: url('/assets/data/img/promotion/GsatBst/20240826/modal/closebtn.png') no-repeat center center;
    z-index: 10;
}
.chbxDiv {
    bottom: 36px;
    left: 40px;
}
._modalYoutube .closeBtn {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    top: -50px;
    right: 0;
    background: url('/assets/data/img/promotion/FreePass0Rn/2024/0110/modal/closeBtnCircle.png') no-repeat center center;
    z-index: 10;
}

.chbxDiv input[type=checkbox]._chbx + label {
    cursor: pointer;
    width: 18px;
    height: 18px;
    background: url('/assets/data/img/promotion/RetryRn/2410/modal/chk_off.png') no-repeat left center;
    padding: 2px 0 2px 28px;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    vertical-align: middle;
}
.chbxDiv input[type=checkbox]._chbx:checked + label {
    background: url('/assets/data/img/promotion/RetryRn/2410/modal/chk_on.png') no-repeat left center;
}


/* 

._modalFreepassList>div {
    display: inline-block;
    font-size: 0;
    vertical-align: top;
} */

.csmTcImg {
    width: 312px;
    height: 460px;
    text-align: center;
}

.csmTcImg>img {
    max-width: 100%;
    max-height: 100%;
}

.csmTcInfo {
    width: calc(100% - 336px);
    padding-left: 24px;
    text-align: left;
}

.csmTcInfo ._smr {
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    letter-spacing: -0.5px;
    color: #0a0a0a;
    margin-top: 9px;
}

.csmTcInfo ._name {
    font-size: 30px;
    font-weight: bold;
    line-height: 29px;
    height: 29px;
    letter-spacing: -0.75px;
    color: #0a0a0a;
    margin-top: 12px;
}

.csmTcInfo ._info {
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: -0.38px;
    color: #323232;
    margin-top: 20px;
}

.csmTcInfo ._info2Txt {
    font-size: 14px;
    line-height: 1.86;
    letter-spacing: -0.35px;
    font-weight: bold;
    color: #f1185f;
    margin-top: 33px;
}

.csmTcInfo ._info2 {
    font-size: 14px;
    line-height: 1.86;
    letter-spacing: -0.35px;
    color: #333333;
    word-break: keep-all;
    white-space: pre-wrap;
}



.csmCon3 {
    /* padding: 55px 40px 44px 40px; */
    box-sizing: border-box;
    overflow-y: auto;
    height: 750px !important;
}

.topTit {
    margin-bottom: 40px;
}

._modalFreepassList ._mdTxt1 {
    font-family: 'GmarketSansBold' !important;
    font-size: 34px;
    line-height: 34px;
    letter-spacing: -0.85px;
    color: #131313;
    margin-bottom: 13px;
}

._mdTxt2 {
    font-size: 18px;
    line-height: 18px;
    letter-spacing: -0.45px;
    color: #131313;
}

.topCtgWrp {
    font-size: 0;
}

.ctgBox {
    display: inline-block;
    width: 160px;
    height: 44px;
    line-height: 42px;
    border-radius: 3px;
    border: 1px solid #131313;
    text-align: center;
    font-size: 16px;
    letter-spacing: -0.4px;
    margin-right: 6px;
    margin-bottom: 7px;
    cursor: pointer;
}

.ctgFocus {
    border: 1px solid #0060ff;
    background-color: #0060ff;
    color: #fff;
    font-weight: 500;
}

/*.ctgCt {
    font-size: 12px;
    line-height: -0.3px;
}*/
.ctgBox:nth-child(5n+0) {
    margin-right: 0;
}

._pmodalfrpLst {
    margin-top: 18px;
    padding: 20px 0;
    border-top: 1px solid #131313;
    width: 837px;
    height: 380px;
    overflow-y: scroll;
}

._pmodalfrpLst2 {
    border-bottom: 1px solid #131313;
}

/*._pmodalfrpLst::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
._pmodalfrpLst::-webkit-scrollbar-track{
    background: transparent;
    border-radius: 10px;
}
._pmodalfrpLst::-webkit-scrollbar-thumb{
    background: #767676;
    border: 3px solid #767676;
    border-radius: 10px;
}
._pmodalfrpLst::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}*/
.lstWrp {
    width: 263px;
    margin-right: 10px;
    margin-bottom: 35px;
    vertical-align: top;
}

.lstWrp:nth-child(3n+0) {
    margin-right: 0;
}

.lstImg {
    cursor: pointer;
    width: 263px;
    height: 209px;
    margin-bottom: 9px;
    position: relative;
}
.lstImg img {
    width: 100%;
    height: 100%;
}

.lstTit {
    font-size: 16px;
    font-weight: 500;
    color: #16181a;
    line-height: 1.3;
    word-break: keep-all;
    margin-bottom: 4px;
}

.lstTxt {
    font-size: 13px;
    line-height: 13px;
    color: #000;
}

.hoverImg {
    top: 0;
    left: 0;
    /* display: none; */
    position: absolute;
}

.lecImg {
    border: 0.5px solid #ccc;
    width: 100%;
    height: 100%;
}

.lftFlt {
    top: 160px;
    right: 0;
}

.flt_txt {
    left: 32px;
    top: 171px;
    /* text-align: right; */
}
.flt_txt .flt_time {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    color: #060606;
    width: 60px;
    text-align: right;
}
.flt_time.flt_time2 {
    top: 37px;
}
.flt_time.flt_time3 {
    top: 73px;
}
.flt_time.flt_time4 {
    top: 107px;
}
.flt_time.flt_time5 {
    top: 141px;
}
.btmWrp{
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 3;
}
.btmFlt {
    
    display: none;
    width: 100%;
    height: 90px;
    background-color: #f9f9f9;
    border-top: 2px solid #fa4920;
}
.btm_ctr {
    cursor: pointer;
    width: 511px;
    height: 50px;
    top: -48px;
    left: 18%;
    background: url('/assets/data/img/promotion/RetryRn/2410/flt/bottom_off.png') center center no-repeat ;
}
.btm_ctr.up {
    background: url('/assets/data/img/promotion/RetryRn/2410/flt/bottom_on.png') center center no-repeat ;
}
.fltCon {
    padding: 15px 0 0 28px;
    font-size: 0;
}
input.event_ipt2 {
    width: 698px;
    height: 60px;
    line-height: 60px;
    padding-left: 25px;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
.sbm_btn2 {
    width: 140px;
    height: 60px;
    line-height: 60px;
    background-color: #1f1f1f;
    color: #fff;
    text-align: center;
    letter-spacing: -0.4px;
    font-size: 16px;
    font-weight: 500;
}
.sbm_btn2.focus {
    background-color: #d1d3d9;
}




.conSec{
    position: relative;
    max-width: 100%;
    font-size: 0;
}
.conDiv{
    margin: 0 auto;
    width: 1100px;
    position: relative;
    text-align: center;
}
.conSec1{
    background: url('/assets/data/img/promotion/RetryRn/2410/1/bg.png') no-repeat center center;
}
.conSec2{
    background-color: #1e1e1e;
}
.conSec3{
    background-color: #f8fafc;
}
.tmr_txt {
    right: 611px;
    bottom: 356px;
}
.tmr_txt .spc_time {
    font-family: 'Noto Sans KR' !important;
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.06;
    letter-spacing: normal;
    text-align: left;
    color: #faffad;
}
.spc_time.spc_time2 {
    left: 122px;
}
.spc_time.spc_time3 {
    left: 244px;
}
.spc_time.spc_time4 {
    left: 348px;
}

.conSec5{
    background: #2a2a2a url('/assets/data/img/promotion/RetryRn/2410/5/bg.png') no-repeat top center;
}

.tab_btn {
    width: 184px;
    height: 56px;
    line-height: 54px;
    background-color: #fff;
    border: 1px solid #cfd2d7;
    border-right: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    color: #454545;
}
.tab_btn:last-child{
    width: 180px;
    border-right: 1px solid #cfd2d7;
}
.tab_btn.focus {
    background-color: #fa4920;
    color: #fff;
    font-weight: bold;
    border: 1px solid #fa4920;
}

.conSec6 {

}
.iptWrp {
    top: 495px;
    left: 140px;
}
.iptWrp input.event_ipt {
    width: 643px;
    height: 70px;
    border-radius: 6px;
    border: 1px solid #252525;
    padding-left: 25px;
    background-color: #fff;
    font-size: 18px;
    line-height: 68px;
    color: #252525;
}
button.sbm_btn {
    width: 181px;
    height: 70px;
    line-height: 68px;
    border-radius: 6px;
    background-color: #fff;
    border: 1px dotted #a0a0a0;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    color: #a0a0a0;
    margin-left: 6px;
}
button.sbm_btn.focus {
    border: 1px solid #f64e21;
    color: #fff;
    background-color: #f64e21;
    font-weight: 600;
}
.buy_lec {
    cursor: pointer;
    top: 639px;
    right: 202px;
    width: 205px;
    height: 198px;
    background: url('/assets/data/img/promotion/RetryRn/2410/6/btn_on.png') no-repeat center center;
}
.conSec6 ._txt1 {
    top: 719px;
    left: 271px;
    font-size: 15.5px;
    line-height: 15.5px;
    color: #252525;
}
.conSec6 ._txt2 {
    top: 756px;
    left: 377px;
    font-size: 13.5px;
    line-height: 13.5px;
    color: #252525;
}
.conSec6 ._txt2 span{
    color: #db1d1d;
    font-weight: 600;
}
.conSec6 ._tit {
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    color: #252525;
    font-weight: 600;
    margin: 70px 0 30px 0;
}
.conSec6 ._tit span {
    color: #fa4920;
}
.conSec6 .slick-arrow {
    display: none !important;
} 
.conSec6 .conWrp {
    width: 910px;
    height: 355px;
    padding: 18px 80px 40px 80px;
    background-color: #f5f6f7;
    margin: 0 auto;
    margin-bottom: 130px;
}
.conWrp .con_li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 22px;
    padding-bottom: 17px;
    border-bottom: 1px solid #d0d0d0;
}
.conWrp .con_li .__tit {
    font-size: 15px;
    line-height: 20px;
    color: #232323;
    width: 600px;
    text-align: left;
}
.conWrp .con_li .__txt {
    font-size: 14px;
    font-weight: 300;
    color: #838383;
}
.conWrp .con_li::after {
    display: block;
    content:'';
    clear: both;
}

.conSec7 {
    background-color: #f5f6f7;
}
.tch_wrp {
    width: 835px;
    margin: 0 auto;
}
.teacher_list img {
    margin-right: 20px;
}
.tch_wrp .slick-prev {
    position: absolute;
    width: 52px;
    height: 52px;
    background: url('/assets/data/img/promotion/RetryRn/2410/7/L_arrow.png') no-repeat center center;
    left: -100px;
    top: 130px;
    font-size: 0;
}

.tch_wrp .slick-next {
    position: absolute;
    width: 52px;
    height: 52px;
    background: url('/assets/data/img/promotion/RetryRn/2410/7/R_arrow.png') no-repeat center center;
    right: -100px;
    top: 130px;
    font-size: 0;
}


.conSec8 {
    background-color: #161616;
}

.prmNtc ._tit {
    font-family: 'SUIT Variable' !important;
    height: 78px;
    background: url('/assets/data/img/promotion/RetryRn/2410/8/arrow_wh_down.png') no-repeat right center;
    cursor: pointer;
    font-size: 20px;
    line-height: 78px;
    color: #fff;
    text-align: left;
    border-bottom: 0;
}
.prmNtc ._tit.up {
    background: url('/assets/data/img/promotion/RetryRn/2410/8/arrow_wh_up.png') no-repeat right center;
    border-bottom: 1px solid #4d4d4d;
}
.prmNtc ._con {
    font-family: 'SUIT Variable' !important;
    margin: 0 auto;
    color: #a0a0a0;
    text-align: left;
    display: none;
    padding: 49px 0 10px 0;
}
.prmNtc ._con .__tit {
    font-family: 'SUIT Variable' !important;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 29px;
    color: rgba(255, 255, 255, 0.8);
}
.prmNtc ._con .__txt {
    font-family: 'SUIT Variable' !important;
    font-size: 14px;
    color: (128, 128, 128, 0.7);
    font-weight: normal;
    line-height: 1.79;
    margin-bottom: 38px;
}
